选择您的国家或地区: 停留在当前网站 请选择其他站点

TOP

Choose Your Country or Region
GLOBAL
ASIA PACIFIC
EUROPE
LATIN AMERICA
MIDDLE EAST & AFRICA

荣耀正在发布主要旗舰机型的月度安全维护版本。本次安全更新软件包含Android补丁。

本次安全更新软件包含 2021 年 7月 Android 安全公告中的 CVE:

严重:CVE-2021-1890;CVE-2021-1889;CVE-2021-1888;CVE-2021-1886;CVE-2020-26558;CVE-2020-11291;CVE-2020-11176

高:CVE-2021-1937;CVE-2021-1925;CVE-2021-1900;CVE-2021-0604;CVE-2021-0602;CVE-2021-0601;CVE-2021-0600;CVE-2021-0599;CVE-2021-0597;CVE-2021-0596;CVE-2021-0594;CVE-2021-0590;CVE-2021-0589;CVE-2021-0587;CVE-2021-0586;CVE-2021-0585;CVE-2021-0571;CVE-2021-0565;CVE-2021-0533;CVE-2021-0532;CVE-2021-0531;CVE-2021-0530;CVE-2021-0529;CVE-2021-0528;CVE-2021-0527;CVE-2021-0526;CVE-2021-0525;CVE-2021-0513;CVE-2021-0512;CVE-2021-0486;CVE-2021-0478;CVE-2021-0441;CVE-2020-26558;CVE-2020-26555;CVE-2020-14305;CVE-2020-11306;CVE-2020-11304;CVE-2020-11298;CVE-2020-11292;CVE-2020-11267;CVE-2020-0417

中:CVE-2021-0606;CVE-2021-0605;CVE-2021-0572;CVE-2021-0570;CVE-2021-0569;CVE-2021-0568;CVE-2021-0567;CVE-2021-0566;CVE-2021-0564;CVE-2021-0563;CVE-2021-0562;CVE-2021-0561;CVE-2021-0559;CVE-2021-0558;CVE-2021-0557;CVE-2021-0556;CVE-2021-0555;CVE-2021-0554;CVE-2021-0553;CVE-2021-0552;CVE-2021-0551;CVE-2021-0549;CVE-2021-0548;CVE-2021-0547;CVE-2021-0546;CVE-2021-0545;CVE-2021-0544;CVE-2021-0543;CVE-2021-0542;CVE-2021-0541;CVE-2021-0540;CVE-2021-0539;CVE-2021-0538;CVE-2021-0537;CVE-2021-0536;CVE-2021-0535;CVE-2021-0534;CVE-2020-1971

低:无

※有关修补程序的详细信息,请参阅 Android 安全公告(https://source.android.com/security/bulletin)。

本次安全更新软件包含如下开源及三方补丁:

CVE-2020-25220:cgroupv2子系统中发现了一个use-after-free缺陷会导致本地用户让系统崩溃或提升他们的权限

严重程度:高

影响版本:Magic UI 4.0

影响:成功利用此漏洞会影响系统可用性。

CVE-2020-20445:解决除0移除问题

严重程度:中

影响版本:Magic UI 4.0

影响:这修复了在 #7980 和 #7994 中报告的分配缓冲区之外的访问, 从未尝试在缓冲区外进行写入。

CVE-2020-20446:buffer溢出问题

严重程度:中

影响版本:Magic UI 4.0

影响:防止溢出越界。

CVE-2020-20450:除0移除问题

严重程度:高

影响版本:Magic UI 4.0

影响:修复编号 #8183的对应影响。

CVE-2020-20453:除0移除问题

严重程度:中

影响版本:Magic UI 4.0

影响:修复编号#8003对应问题。

CVE-2020-20451:解决内存分配出错

严重程度:高

影响版本:Magic UI 4.0

影响:解决内存泄漏问题。

CVE-2020-22034:缓冲区分配问题

严重程度:高

影响版本:Magic UI 4.0

影响:解决buffer溢出。

CVE-2020-22015:缓冲区分配问题

严重程度:高

影响版本:Magic UI 4.0

影响:解决buffer越界。